import 'package:get/get.dart';

import '../controllers/vb_controller.dart';

class VbBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<VbController>(
      () => VbController(),
    );
  }
}
